services:
  gateway:
    image: registry.boomlab.party/rheinsw/rheinsw-mono-repo/gateway
    container_name: gateway
    ports:
      - "8080:8080"
    env_file:
      - ./gateway.env

  server:
    image: registry.boomlab.party/rheinsw/rheinsw-mono-repo/server
    container_name: server
    ports:
      - "8081:8081"
    env_file:
      - ./server.env

  frontend:
    image: registry.boomlab.party/rheinsw/rheinsw-mono-repo/frontend
    container_name: frontend
    env_file:
      - ./frontend.env
    ports:
      - "5100:3000"
